Subject: New Reply Received - Wrong size
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 22:13:05 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Wrong size   Ticket comment <div>Hey... </div>
<div>I just put the complaint that every time it happens with me.I get wrong size. I didn't say in my email that I want refund. There would be option for exchange too, right...? If possible then don't refund, i will exchange the article from my nearest store . Please make sure that I would exchange it easily. </div>
<div>Thank you. <br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Sep 2022, at 2:01 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Tuba ,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing: border-box"></div>
<div>We sincerely apologize for any inconvenience caused, </div>
<div><br style="box-sizing: border-box"></div>
<div dir="ltr">We have processed the refund has been processed for the item on order  9585013929 to your Card number:464951******9432 on 9/7/22, and the process takes 7-14 days according to bank norms. You can keep the item, and we will make sure that will not happen in your future purchases.</div>
<div dir="ltr"><br></div>
<div><br style="box-sizing: border-box"></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing: border-box"></div>
<div>We appreciate your patience.</div>
<div><br style="box-sizing: border-box"></div>
<div><br style="box-sizing: border-box"></div>
<div>Your Friends,</div>
<div>The Support Team</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word">
<br style="box-sizing: border-box"><br style="box-sizing: border-box">
</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word"><div style="box-sizing: border-box; word-break: break-word"><br style='box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'></div></div>
<div></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4836455